> ## Documentation Index
> Fetch the complete documentation index at: https://docs.y.uno/llms.txt
> Use this file to discover all available pages before exploring further.

# List Accounts of Group

> Get all accounts of an account group.

Retrieves all accounts associated with a specific account group.


## OpenAPI

````yaml openapi/organizations/list-accounts-of-group.json GET /organizations/account-groups/{account_group_id}/accounts
openapi: 3.1.0
info:
  title: Account Groups API - List Accounts
  version: 1.0.0
servers:
  - url: https://api-sandbox.y.uno/v1
security:
  - sec0: []
    sec1: []
paths:
  /organizations/account-groups/{account_group_id}/accounts:
    get:
      summary: List Accounts of Group
      description: Get all accounts of an account group.
      operationId: list-accounts-of-group
      parameters:
        - name: account_group_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
          description: Account group UUID.
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                          format: uuid
                        name:
                          type: string
                        created_at:
                          type: string
                          format: date-time
                        updated_at:
                          type: string
                          format: date-time
                  pagination:
                    type: object
                    properties:
                      page:
                        type: integer
                      page_size:
                        type: integer
                      total_items:
                        type: integer
                      total_pages:
                        type: integer
                      has_next:
                        type: boolean
                      has_previous:
                        type: boolean
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: PUBLIC-API-KEY
      x-default: <Your PUBLIC-API-KEY>
    sec1:
      type: apiKey
      in: header
      name: PRIVATE-SECRET-KEY
      x-default: <Your PRIVATE-SECRET-KEY>

````